Subject: [ETI Informal all 1AD 04.06.03] YESHUA
From: "James R @ ETIMin" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Sun, 13 Jun 2004 10:49:51 +0200

YESHUAGreetings

At the end of this message is an email i received some time ago.

Following is my response.

Having thought about it, i think that this response contains some points that are worth sharing for various reasons.

Accordingly, i have decided to forward the document "as is" in the hope that you will find something of value.

Warm regards and blessings

James Robertson

----- Original Message ----- 
From: James R @ ETIMin 
To:
Sent: Tuesday, April 20, 2004 5:51 PM
Subject: Re: YESHUA

Dear 

You asked for specific comment on this message -- "Please examine the notes on the Messiah's Name and help me if i need correction.".

YESHUA
I agree with you regarding "Yeshua", it is clear to me that the man you are referring to was NOT called by that name - the essence of the name refers to the "salvation of Yah" or "Yah is salvation" which is central to his role.

YAHSHUA vs. YAHUSHUA
Regarding Yahshua versus Yahushua, i get your point about the Hebrew indicating "Yahushua" rather than "Yahshua".

I do NOT get the bit about "But yet why so close ?  How do they  miss the Waw and by what authority do they ignore this important Hebrew letter ?"

I understand what you are saying about the Waw being important.

I do not accept the use of language that i experience as judgmental "how do they miss and by what authority do they ignore this".

I personally do not have access to any of the Hebrew texts relating to Yahushua.

I personally do not have access to any definitive document that demonstrates conclusively that the name translated Jesus is the same as the name translated Joshua.

I AGREE that this IS the truth.

However, when i was wrestling with letting go of "Jesus" i could found all sorts of different arguments in favour of all sorts of different transliterations.  At the same time i was wrestling with "Yahweh", Saturday Sabbath, Passover, etc, etc - there was an enormous amount that i was dealing with.

It took considerable time to choose to shift to "Yahshua", precisely because i was not able to discern any definitive case for Yahushua versus Yahshua versus Yahooshua, versus a number of other variations.

At the time the only Interlinear i had in my possession at that time referred to "Jehovah" and "Yehowshuwa" - "Yeh" NOT "Yah".

Accordingly, please consider on what basis you have it that i was supposed to figure "Yahushua" out based on the knowledge and resources i had at that time?

It was a big enough challenge in those days to reach a place of real conviction in favour of "Yahshua" supported by recognition of "Yah is salvation" relative to the host of options offered.

At that time everything that i was reading said that the Name of the Almighty was "Yahweh" and a whole spread of variations of transliterating that, and people were suggesting that "Yah" was some sort of "abbreviation" of Yahweh.

Subsequently i have come to understand that the essential Name of the Almighty is actually "Yah" and that "Yah the eternally self existing" (Yahweh) is a descriptive Name the Almighty uses so that people keep sight of His deity.

Accordingly, my reality is that it was a significant challenge to get to "Yahshua" with the confused information available to me at the time, together with all the other issues that i was being challenged on simultaneously.

HOW DO THEY MISS AND BY WHAT AUTHORITY
Accordingly, personally, i find "how do they miss and by what authority do they ignore this" unacceptable.

In fact, to be quite honest, the first time you sent me this message i was irritated by that phrase and by other judgmental language and i rejected the message.

If you had not sent the message again i would still be using "Yahshua".

In answer to your question - i "missed it" because there was so much noise in my environment at the time and so much conflicting opinion at the time and so much else going on in my life at that time that the best i could do was to select "Yahshua"

And with regard to "by what authority" my reply is that i did the best i could with what i had, including doing the best i could to hear the Almighty clearly amongst an enormous amount of turmoil in my life and inner turmoil about letting go of numerous "Christian" beliefs.

In further response to your question of "by what authority", i ask you "on what authority do YOU judge others?" - we are specifically told NOT to judge others, so why use judgmental language?

I am not offended now, i was a few days ago.

Please evaluate whether this language in your message is helpful to others.

YAHUSHUA IS IMPORTANT
The core message about "Yahushua" IS important, however, as i understand things, it is not nearly as important as the message of "Yeshua".

By linking them both with judgmental language i experience the whole message as being devalued and likely to be rejected.

If your objective is to share important truths with others it seems important to me that you remove the judgmental language.

Things are only obvious ONCE one has accepted them.

Until then they are NOT obvious.

There is an enormous body of psychology, etc that explains why adults have a great deal of difficulty letting go of beliefs rooted in the first twenty years or so of their lives.

It is extremely difficult for the average mature adult who has known "Jesus" all their life to shift to "Yahshua" or "Yahushua" or any other form.

Insulting them or judging them does not help them get there.

It is my personal belief that, insofar as i believe i have important truth's to share, it is important that i do the best to walk in compassion and not in judgment.

I don't think i get it right all that often, that does not alter the fact that i hold it to be important.  I am working on it and it will likely take the rest of my life, IF i manage to keep holding on to that particular objective.

I believe that this is what the Almighty requires of all His servants, accordingly, please give this prayerful consideration.

MESSIAH
I do not agree with the use of the word "Messiah".

The word commonly translated "Christ" and which you translate "Messiah" is an omnibus religious term, based on Jewish tradition, which reflects a number of discrete concepts including "anointed of Yah", "anointed with the Spirit of Yah", "the anointing of the Spirit of Yah" and possibly others.

Thus, there are verses which refer to:

Yahushua the anointed of Yah {Jesus Christ / Yahushua Messiah}

the anointed of Yah {Christ / Messiah}

the anointing of the Spirit of Yah {also Christ / Messiah}

the anointing that was upon Yahushua {Christ Jesus / Messiah Yahushua}

etc

If you would like to explore this subject i can supply further information.

Personally, i am deeply persuaded that the use of "Messiah" is far less acceptable to the Almighty than "Yahshua" - there is no such thing as a Messiah, by using this term the entire nature of the interaction between the Almighty and the man, "Yahushua of Natsareth" AND between the Almighty and ALL His servants is seriously obscured.

Specifically, Moshe {Moses} was ALSO "anointed of Yah" i.e. "Moshe the anointed of Yah" - which with common usage would be translated "Moshe Messiah" or "Moses Christ".  The same applies to Yahushua the son of Nun and to Dawid and to millions of other servants of the Almighty, including those alive today - all are "anointed with the Spirit of Yah" which in terms of common usage equates to "Christ" or "Messiah".

In other words:

Yahushua of Natsareth IS "the anointed of Yah" = "Messiah" in certain verses

But, "Messiah" does NOT always refer to Yahushua of Natsareth, it refers to the anointing of the Spirit of Yah on ANY believer as WELL as at times referring to Yahushua of Natsareth as a very SPECIFIC "anointed of Yah".

I hope that this manages to convey what i do understand to be a very challenging point.

Please pray about it and ask further if you are unsure.

It took me several years to really grasp this point and, accordingly, it may take some time before you are able to receive it.  The ramifications ARE far reaching.

REGARDING THE OVERALL MESSAGE ABOUT YESHUA
I experience the message as a whole as not leading smoothly to simple conclusions that are easily accepted.

Please consider segmenting the message into a number of distinct components which lead people to the most significant conclusions and restructuring the message.

There may be components that distract from the message.

REGARDING NOT JUST DECLARING THE NAME YAHUSHUA
You write "Now we realize why the disciples did not just declare the Name Yahushua. The people in ignorance may have thought that they were calling on the name of the famous Old Covenant leader of the same name."

I do not understand this point.

Searching on "Jesus Christ" (i do not have any other electronic forms available to me), i find repeated references which do not include reference to Natsareth.

CONCLUSION
I hope that i have managed to answer your request "Please examine the notes on the Messiah's Name and help me if i need correction.".

I am aware that some of the points that i have raised may present difficulty.

However, it is my hope that you will be able to receive what has been written.

Warm regards and blessings

James

  ----- Original Message ----- 
  From:
  To: [email-masked] 
  Sent: Monday, April 19, 2004 9:16 PM
  Subject: YESHUA

  YESHUA ?     YAHSHUA  ?   YAHUSHUA  ?

   

   

  WHY THE VARIATIONS, WHEN THE TRUTH IS SO SIMPLE ?

   

  Yeshua means saviour. No credit is given to the source of the saving. Any person could, as a life-guard become someone’s –yeshua.

  In this group are found those who compromise, anything goes, just fit in , love is all.

  Yeshua or Jesus ; Easter or Passover ; Sunday or Sabbath ; Christmas ,crosses, trees and obelisks.

  Yahshua, this certainly is a lot more desirable than Yeshua. The Yah , the Seal of authority is there. But yet why so close ?  How do they  miss the Waw and by what authority do they ignore this important Hebrew letter ? To be consistant they should sing “Hallelyah” and not “Halleluyah” The “U” is the WAW – the glue.

  Yahushua The Messiah. The True Name – Yah’s Saviour.

  Let us see whether the Old Covenant Patriach whose name was Yahushua is a shadow of the One to come.

  His qualities were : -

  He ascended up Mount Sinai with Mosheh at the giving of the law. 

  He with Mosheh did not take part in the golden calf  idol worship.

  He with Kaleb were the only two scouts who stood out from the rest believing on the promise made by YHWH.

  He was chosen to lead the people over the Jordan into the promised land.

  In all the Hebrew texts and in every Interlinear Bible his name is written – 

                                  ע ש ן ה י

  As we read from right to left in Hebrew, the name spells Yod , Hay , Waw , Shin , Ayin.

  It is not written as it would be for Yahshua ; 

  ע ש ה י

   Page 2/.

   

  We cannot ignore the – Waw      ן

  Our Heavenly Father’s Name – YHWH means the self existant One , the Eternal without beginning or end.

  The Old Covenant  leader was the son of Nun. Let us see whether there is a hidden pearl in this name, Nun. Remember all names were given by Divine authority and each carried a meaning.

  Nun – Strong’s no 5126 [ means perpetuity , perpetual ]. Do you see the shadow perpetual / eternal ?

  Now we realize why the disciples did not just declare the Name Yahushua. The people in ignorance may have thought that they were calling on the name of the famous Old Covenant leader of the same name.

  No they were calling on the Name which brought about miracles and healings. A Name bearing the seal of the Heavenly Father and which caused the wrath of the religious system as it does today.

   

  ע ש ן ה י       YAHUSHUA  THE  MESSIAH  OF   NATSARETH

   

  HALLEL  ן  YAH                            HALLELOOYAH

  P.S.      If I am wrong, please help me !            

  AMEIN